.mod-sign-in
  background: white
  width: $modal-width
  position: relative
  left: 50%
  margin-left: -($modal-width / 2)
  text-align: center
  padding:
    top: 40px
    right: 30px
    bottom: 10px
    left: 30px

  .instructions
    color: $color-grey-text
    margin:
      top: 20px
      bottom: 30px

    span
      display: block

  #{$all-text-inputs}
    background-color: $color-grey-background
    margin-bottom: 10px
    max-width: 100%
    width: 100%

  #{$all-buttons}
    width: 100%

  .form-actions
    margin: 20px 0 0 0

  .other-actions
    +display(flex)
    margin-top: 30px

  .remember-me
    +flex-grow(1)
    text-align: left

    label,
    input[type=checkbox]
      display: inline-block
